@media screen and (max-width:1400px){
    /* ===== carousel =====  */
    /* .carousel .carousel-inner .slide-one{
        height: 50vh;
      } 
      .carousel .carousel-inner .slide-two{
        height: 50vh;
      } */
      /* ===== hero section =====  */
      .hero-section {
        min-height: 60vh;
    }
    /* ===== about section =====  */
    .about-section {
        min-height: 66vh;
    }
    /* ===== tips health & wealth =====  */
    .tipssection {
        min-height: 57vh;
    }
}
/* ================================================== 1200px ============================================ */

@media screen and (max-width:1200px){
    /* ===== carousel =====  */
    .carousel .carousel-inner .slide-one{
        height: 50vh;
      } 
      .carousel .carousel-inner .slide-two{
        height: 50vh;
      }
      /* ===== yt playlist =====  */
      .yt-playlist-container-II iframe,.yt-playlist-container-III iframe{
        width: 46rem;
        height: 35rem;
      }
}
/* ================================================== 1035px ============================================ */

@media screen and (max-width:1035px){
/* ===== yt playlist =====  */
.yt-playlist-container-II iframe,.yt-playlist-container-III iframe{
    width: 45rem;
    height: 35rem;
  }
}
/* ================================================== 991px ============================================ */
@media screen and (max-width:991px){
    .navbar{
        padding-bottom: 4rem !important;
    }
    .sticky{
        height: fit-content;
    }
    .navbar-nav .nav-item{
        margin: 1rem 0;
    }
    /* ===== carousel text =====  */
    .carousel .carousel-inner .slide-one{
        height: 60vh;
      } 
      .carousel .carousel-inner .slide-two{
        height: 60vh;
      }
    
    .carousel .carousel-inner .carousel-text{
        transform: translate(-30%,34%);
        width: 100%;
      }
    /* ===== hero section =====  */
    .hero-img-container{
        text-align: center;
      }
      .hero-img-container img{
        height: 100%;
        object-fit: cover;
        max-height: 400px;
    }
      .Hero-updiv h1 {
        margin-top: 2rem;
        font-size: 4rem;
    }
    .hero-details-container{
        text-align: center;
    }
    /* ===== about -section =====  */
    .about-section {
        min-height: 100vh;
        padding: 5rem 0;
    }
    .about-section .img-container{
        text-align: center;
        /* border: 2px solid red; */
        padding: 0;
    }
    .about-section .img-container img{
        height: 100%;
        max-height: 400px;
        object-fit: cover;
    }
    /* ========== mission and vission section =====  */
    .mission-text, .vission-text {
      border:none;
    }
    /* ===== yt playlist =====  */
    .yt-playlist-container-II iframe,.yt-playlist-container-III iframe{
    /* width: 30rem; */
    width: 100%;
    height: 30rem;
  }
  .ytp-cued-thumbnail-overlay-image {
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
}
}
/* ================================================== 768px ============================================ */
    
@media screen and (max-width:768px){
    .navbar{
        padding-bottom: 4rem !important;
    }
    .sticky{
        height: fit-content;
    }
    .navbar-nav .nav-item{
        margin: 1rem 0;
    }
    /* ===== carousel text =====  */
    .carousel .carousel-inner .carousel-text {
        transform: translate(-30%,33%);
        width: 100%;
    }
      .carousel .carousel-inner .carousel-text p {
        font-size: 1.6rem;
    }
    .carousel .carousel-inner .carousel-text h3 {
        font-size: 3rem;
    }
  
    /* ===== Hero section Auto Type ===== */
    .Hero-updiv h5 {
        margin-top: 2rem;
        font-size: 1.5rem;
        letter-spacing: 2px;
        text-transform: uppercase;
    }
    .Hero-updiv h1 {
        margin-top: 1rem;
        font-size: 3rem;
    }
    .hero-lowdiv p {
        font-family: var(--font-jost);
        margin-top: 1rem;
    }
    .hero-lowdiv form a {
        font-size: 1.5rem;
        padding: 0.8rem 2rem;
    }
    .yt-parrent{
        display: flex;
        flex-direction: column;
    }
}
/* ================================================== 576px ============================================ */
@media screen and (max-width:576px){
    section{
      padding: 3.75rem 1.5rem;
    }
    .navbar{
      padding-bottom: 1.5rem !important;
    }
    /* ===== carousel text =====  */
    .carousel .carousel-inner .slide-one{
        height: 65vh;
      } 
      .carousel .carousel-inner .slide-two{
        height: 65vh;
      }
    .carousel .carousel-inner .carousel-text {
        transform: translate(-30%,76%);
        width: 100%;
    }
      .carousel .carousel-inner .carousel-text p {
        font-size: 1.4rem;
    }
    .carousel .carousel-inner .carousel-text h3 {
        font-size: 2rem;
    }
     /* ===== Hero section Auto Type ===== */
     .Hero-updiv h5 {
        margin-top: 2rem;
        font-size: 1.4rem;
    }
    /* ===== About us =====  */
    .about-rightside{
      margin-top: 3.4rem;
    }
    .about-tittle h3{
      font-size: 2.8rem;
    }
    .about-tittle h5{
      font-size: 2.1rem;
    }
    /* ================= mission and vission section ================= */
    .mission-text h1{
      font-size: 2.8rem;
    }
    .mission-text p, .vission-text p{
      font-size: 1.6rem;
    }
    .vission-text h1{
      font-size: 2.8rem;
    }
    /* ================= health and welth section ==================== */
    .tipssection .tips-title{
      font-size: 2.8rem;
    }
    /* ================= Yt - playlist -section ==================== */
    .gallery-title{
      font-size: 2.8rem;
    }
    /* ==================== footer contact section ====================== */
    .footer-section .form-container h2{
      font-size: 2.8rem;
    }
    .footer-section .form-container p{
      padding: 0 0 1rem !important;
    }
    .contact-details .details-group .icon-group{
      margin-right: 1rem;
      width: 100%;
      max-width: 40px;
      height: 100%;
      min-height: 40px;
  }
  .contact-details .details-group h5 {
    font-size: 1.6rem;
  }
  .footer-copyright p{
    text-wrap: wrap;
    font-size: 1.5rem;
  }
}
/* ================================================== 460px ============================================ */
@media screen and (max-width:460px){
    /* ===== carousel text =====  */
    .carousel .carousel-inner .slide-one{
        height: 50vh;
      } 
      .carousel .carousel-inner .slide-two{
        height: 50vh;
      }
    .carousel .carousel-inner .carousel-text {
        transform: translate(-30%,50%);
        width: 100%;
    }
    .carousel .carousel-inner .carousel-text h3{
        padding: 1rem 0 !important;
      }
      .carousel-control-prev i, .carousel-control-next i{
        font-size: 2rem;
        color: var(--btn-c);
      }
       /* ===== Hero section Auto Type ===== */
     .Hero-updiv h5 {
        margin-top: 2rem;
        font-size: 1.3rem;
    }
    .footer-icon span a i {
      padding: .8rem;
    }
}

/* ================================================== 300px ============================================ */

@media screen and (max-width:300px){
    section {
        padding: 1.75rem;
    }
    .btn{
        box-shadow: 2px 2px 1px 1px var(--navy-c);
    }
    .btn:hover {
        box-shadow: 2px 2px 1px 1px var(--btn-c);
    }

    /* ------------------------------------ carousel ----------------------------------------- */
    .carousel .carousel-inner .slide-one, .carousel .carousel-inner .slide-two{
        height: 36vh;
    }
    .carousel-control-prev i, .carousel-control-next i{
        font-size: 2rem;
      }
      .carousel .carousel-inner .carousel-text{
        margin-top: 1rem;
        width: 100%;
      }
      .carousel .carousel-inner .carousel-text h3{
        font-size: 1.6rem;
        padding:  0;
      }
      .carousel .carousel-inner .carousel-text p{
        font-size: 1.2rem;
        letter-spacing: 0;
        line-height: 1.6rem;
      }
      .carousel .carousel-inner .carousel-text button{
        font-size: 1.1rem;
        padding: 0.3rem 1rem;
      }
   /* -------------------------------------- hero section ----------------------------------    */
      .Hero-updiv h5 {
        margin-top: 1rem;
        font-size: 1.5rem;
        line-height: 1.5;
        text-align: center;

    }
    .Hero-updiv h1 {
        margin-top: 1rem;
        font-size: 2rem;
        text-align: center;
    }
    .hero-lowdiv p {
        margin-top: 1rem;
        font-size: 1.4rem;
        text-align: center;
    }
    .hero-lowdiv form{
        text-align: center;
        margin: 0;
        border: 1px solid red;
    }
    .hero-lowdiv form a {
        font-size: 1.2rem;
        padding: 0.2rem 1rem;
    }
 
}